count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 425
md5: df5cb073fa5fd6f9d5cb555ca8f8b54a
publications: http://rnacentral.org/api/v1/rna/URS00017FA9B6/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017FA9B6
sequence: GGGGAAUUUUGGACAAUGGGCGCAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAAGAAGGCCUUCGGGUUGUAAAGCUCUUUUGUCAGGGAAGAAACGGGUUUUUCUAAUACAGAGGCCUAAUGACGGUACCUGAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGUUUUGUAAGUCUGUUGUGAAAUCCCCGGGCUCAACCUGGGAAUGGCAAUGGAGACUGCAAGGCUAGAGUUUGGCAGAGGGGGGUAGAAUUCCACGUGUAGCAGUGAAAUGCGUAGAUAUGUGGAGGAACACCGAUGGCGAAGGCAGCCCCCUGGGUCAAAACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAAC
url: http://rnacentral.org/api/v1/rna/URS00017FA9B6?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9B6/xrefs?format=yaml
